* {
  margin: 0;
  padding: 0;
  background-color: #1f1f1f;
}
.app {
  width: 60%;
  margin: 0 auto;
  padding-top: 40px;
}
.app .one {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 0;
  text-align: left !important;
}
.app .one .avatar {
  height: 300px;
}
.app .one .text {
  color: #ec9aaf;
  margin: 20px;
}
.app .one .text div:nth-child(1) {
  font-size: 30px;
  font-weight: bold;
}
.app .one .text div:nth-child(2) {
  font-size: 30px;
  font-weight: bold;
}
.app .one .text div:nth-child(3) {
  color: #fff;
  font-size: 18px;
}
.app .title {
  font-size: 30px;
  font-weight: bold;
  color: #ec9aaf;
  margin: 40px 0;
}
.app .box {
  display: flex;
}
.app .box .item {
  flex: 1;
  margin: 10px 0;
  padding: 20px;
  margin-right: 15px;
  background-color: #0d0d0d;
  border-radius: 10px;
}
.app .box .item div {
  color: #fff;
  margin-top: 5px;
  background-color: #0d0d0d;
}
.app .box .item div:nth-child(1) {
  font-size: 16px;
  color: #ec9aaf;
  font-weight: bold;
  background-color: #0d0d0d;
}
.app .Experience {
  display: flex;
  color: #fff;
}
.app .Experience .item {
  margin-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.app .Experience .item div:nth-child(1) {
  font-size: 16px;
  color: #ec9aaf;
  font-weight: bold;
}
.app .Experience .item div:nth-child(2) {
  font-size: 12px;
  margin-top: 5px;
}
.app .Experience .item:nth-child(2) {
  margin-top: 40px;
}
.app .Experience img {
  width: 60px;
  height: auto;
}
.app .skills {
  text-align: center;
}
.app .skills .skillstitle {
  padding: 10px 130px;
  display: flex;
  justify-content: space-between;
  color: #ec9aaf;
  font-weight: bold;
}
.app .skills .skillscontent {
  padding: 10px 130px;
  display: flex;
  justify-content: space-around;
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.app .skills .skillscontent div:nth-child(1) {
  position: relative;
  left: -40px;
}
.app .skills .skillscontent div:nth-child(2) {
  margin: 0 100px;
}
.app .skills .skillscontent div:nth-child(3) {
  position: relative;
  left: 40px;
}
.app .Projects {
  display: flex;
}
.app .Projects .item {
  flex: 1;
  margin: 5px;
  background-color: #000000;
  border-radius: 10px;
  padding: 15px;
}
.app .Projects .item .no {
  color: #ec9aaf;
  font-weight: bold;
  background-color: #000000;
}
.app .Projects .item .Projectstitle {
  color: #ec9aaf;
  font-weight: bold;
  background-color: #000000;
}
.app .Projects .item .Projectscontent {
  color: #fff;
  background-color: #000000;
}
.app .from {
  width: 400px;
  background-color: #000;
  margin: 0 auto;
  border-radius: 10px;
}
.app .from .title1 {
  color: #ec9aaf;
  background-color: #000;
  margin: 10px;
  padding-top: 10px;
  font-weight: bold;
  margin-bottom: 15px;
}
.app .from .item {
  padding: 10px;
  border: 1px solid #ec9aaf;
  text-align: center;
  color: #ec9aaf;
  background-color: #000;
  text-align: left;
  margin: 10px;
  font-size: 14px;
  border-radius: 5px;
}
.app .from .btn {
  padding: 10px;
  color: #fff;
  background-color: #000;
  text-align: left;
  margin: 10px;
  font-size: 14px;
  border-radius: 5px;
  background-color: #ec9aaf;
  text-align: center;
  margin-top: 30px;
}
.app .nav {
  display: flex;
  justify-content: space-around;
  position: fixed;
  top: 0;
  background-color: #ec9aaf;
  color: #000;
  font-weight: bold;
  width: 60%;
  z-index: 999;
}
.app .nav div {
  background-color: #ec9aaf;
  padding: 20px;
}
.app .bottom {
  width: 100%;
  align-items: center;
  display: flex;
  justify-content: space-between;
  color: #fff;
}
.app .bottom div {
  display: flex;
  align-items: center;
  margin: 0 10px;
}
.app .bottom div img {
  width: 50px;
  height: 50px;
}
